drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/simplejson-3.19.1-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson-3.19.1-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson-3.19.1-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson-3.19.1-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson-3.19.1-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/simplejson/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/decoder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/decoder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/encoder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/encoder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/errors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/ordered_dict.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/ordered_dict.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/raw_json.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/raw_json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/scanner.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/scanner.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/tool.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/__pycache__/tool.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/simplejson/_speedups.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/decoder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/encoder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/ordered_dict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/raw_json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/scanner.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/simplejson/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/_cibw_runner.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/_cibw_runner.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_bigint_as_string.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_bigint_as_string.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_bitsize_int_as_string.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_bitsize_int_as_string.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_check_circular.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_check_circular.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_decimal.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_decimal.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_decode.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_decode.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_default.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_default.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_dump.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_dump.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_encode_basestring_ascii.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_encode_basestring_ascii.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_encode_for_html.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_encode_for_html.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_errors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_fail.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_fail.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_float.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_float.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_for_json.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_for_json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_indent.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_indent.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_item_sort_key.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_item_sort_key.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_iterable.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_iterable.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_namedtuple.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_namedtuple.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_pass1.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_pass1.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_pass2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_pass2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_pass3.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_pass3.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_raw_json.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_raw_json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_recursion.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_recursion.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_scanstring.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_scanstring.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_separators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_separators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_speedups.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_speedups.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_str_subclass.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_str_subclass.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_subclass.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_subclass.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_tool.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_tool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_tuple.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_tuple.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_unicode.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/__pycache__/test_unicode.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/_cibw_runner.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_bigint_as_string.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_bitsize_int_as_string.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_check_circular.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_decimal.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_decode.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_default.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_dump.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_encode_basestring_ascii.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_encode_for_html.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_fail.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_float.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_for_json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_indent.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_item_sort_key.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_iterable.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_namedtuple.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_pass1.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_pass2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_pass3.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_raw_json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_recursion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_scanstring.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_separators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_speedups.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_str_subclass.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_subclass.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_tool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_tuple.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tests/test_unicode.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/simplejson/tool.py
